#pour lister en JSON, pour DataTables
courses_reponse_index_json:
  path: /index_json
  defaults: { _controller: CoursesBundle:Reponse:jsonlist }

courses_reponse_submit:
  path:     /submit/{eleve_id}/{formation_id}/{module_id}/{lecon_id}/{activite_id}/{id}
  defaults: { _controller: CoursesBundle:Reponse:submit }

courses_reponse_corrections:
  path:     /corrections
  defaults: { _controller: CoursesBundle:Reponse:corrections }

courses_reponse_setting_correction:
  path:     /setting-correction
  defaults: { _controller: CoursesBundle:Reponse:settingCorrection }

courses_reponse_tentative_corrigee:
  path:     /tentative-corrigee
  defaults: { _controller: CoursesBundle:Reponse:tentativeCorrigee }